Search moodle.org's
Developer Documentation

  • Bug fixes for general core bugs in 3.11.x will end 9 May 2022 (12 months).
  • Bug fixes for security issues in 3.11.x will end 14 November 2022 (18 months).
  • PHP version: minimum PHP 7.3.0 Note: minimum PHP version has increased since Moodle 3.10. PHP 7.4.x is supported too.
  • [Top level directory]

    Function and Method Cross Reference

    This function is provided by PHP directly.
    You can lookup the documentation for it here:
      [php.net] [us2.php.net] [uk.php.net] [au.php.net] [de.php.net]

    Referenced 645 times: